Main Page Widgets Namespaces Book

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

Here is a list of all namespace members with links to the namespace documentation for each member:

### - r -

- RC_BASE : Gtk
- RC_BG : Gtk
- RC_FG : Gtk
- RC_STYLE : Gtk
- RC_TEXT : Gtk
- RcFlags : Gtk
- REALIZED : Gtk
- RECEIVES_DEFAULT : Gtk
- RECENT_FILTER_AGE : Gtk
- RECENT_FILTER_APPLICATION : Gtk
- RECENT_FILTER_DISPLAY_NAME : Gtk
- RECENT_FILTER_GROUP : Gtk
- RECENT_FILTER_MIME_TYPE : Gtk
- RECENT_FILTER_URI : Gtk
- RECENT_SORT_CUSTOM : Gtk
- RECENT_SORT_LRU : Gtk
- RECENT_SORT_MRU : Gtk
- RECENT_SORT_NONE : Gtk
- RecentFilterFlags : Gtk
- RecentSortType : Gtk
- rectangle() : Gdk::Cairo
- REDO : Gtk::Stock
- REFRESH : Gtk::Stock
- region() : Gdk::Cairo
- RELATION_CONTROLLED_BY : Atk
- RELATION_CONTROLLER_FOR : Atk
- RELATION_EMBEDDED_BY : Atk
- RELATION_EMBEDS : Atk
- RELATION_FLOWS_FROM : Atk
- RELATION_FLOWS_TO : Atk
- RELATION_LABEL_FOR : Atk
- RELATION_LABELLED_BY : Atk
- RELATION_LAST_DEFINED : Atk
- RELATION_MEMBER_OF : Atk
- RELATION_NODE_CHILD_OF : Atk
- RELATION_NULL : Atk
- RELATION_PARENT_WINDOW_OF : Atk
- RELATION_POPUP_FOR : Atk
- RELATION_SUBWINDOW_OF : Atk
- RelationType : Atk
- RELEASE_MASK : Gdk
- RELIEF_HALF : Gtk
- RELIEF_NONE : Gtk
- RELIEF_NORMAL : Gtk
- ReliefStyle : Gtk
- REMOVE : Gtk::Stock
- RENDER_PART_BACKGROUND : Pango
- RENDER_PART_FOREGROUND : Pango
- RENDER_PART_STRIKETHROUGH : Pango
- RENDER_PART_UNDERLINE : Pango
- RenderPart : Pango
- Requisition : Gtk
- RESIZE_IMMEDIATE : Gtk
- RESIZE_PARENT : Gtk
- RESIZE_QUEUE : Gtk
- ResizeMode : Gtk
- RESPONSE_ACCEPT : Gtk
- RESPONSE_APPLY : Gtk
- RESPONSE_CANCEL : Gtk
- RESPONSE_CLOSE : Gtk
- RESPONSE_DELETE_EVENT : Gtk
- RESPONSE_HELP : Gtk
- RESPONSE_NO : Gtk
- RESPONSE_NONE : Gtk
- RESPONSE_OK : Gtk
- RESPONSE_REJECT : Gtk
- RESPONSE_YES : Gtk
- ResponseType : Gtk
- REVERT_TO_SAVED : Gtk::Stock
- RGB_DITHER_MAX : Gdk
- RGB_DITHER_NONE : Gdk
- RGB_DITHER_NORMAL : Gdk
- rgb_ditherable() : Gdk
- rgb_get_colormap() : Gdk
- rgb_get_visual() : Gdk
- RgbDither : Gdk
- RIGHT_PTR : Gdk
- RIGHT_SIDE : Gdk
- RIGHT_TEE : Gdk
- RIGHTBUTTON : Gdk
- Role : Atk
- ROLE_ACCEL_LABEL : Atk
- ROLE_ALERT : Atk
- ROLE_ANIMATION : Atk
- ROLE_APPLICATION : Atk
- ROLE_ARROW : Atk
- ROLE_AUTOCOMPLETE : Atk
- ROLE_CALENDAR : Atk
- ROLE_CANVAS : Atk
- ROLE_CHECK_BOX : Atk
- ROLE_CHECK_MENU_ITEM : Atk
- ROLE_COLOR_CHOOSER : Atk
- ROLE_COLUMN_HEADER : Atk
- ROLE_COMBO_BOX : Atk
- ROLE_DATE_EDITOR : Atk
- ROLE_DESKTOP_FRAME : Atk
- ROLE_DESKTOP_ICON : Atk
- ROLE_DIAL : Atk
- ROLE_DIALOG : Atk
- ROLE_DIRECTORY_PANE : Atk
- ROLE_DRAWING_AREA : Atk
- ROLE_EDITBAR : Atk
- ROLE_EMBEDDED : Atk
- ROLE_FILE_CHOOSER : Atk
- ROLE_FILLER : Atk
- ROLE_FONT_CHOOSER : Atk
- ROLE_FOOTER : Atk
- ROLE_FRAME : Atk
- ROLE_GLASS_PANE : Atk
- ROLE_HEADER : Atk
- ROLE_HTML_CONTAINER : Atk
- ROLE_ICON : Atk
- ROLE_IMAGE : Atk
- ROLE_INTERNAL_FRAME : Atk
- ROLE_INVALID : Atk
- ROLE_LABEL : Atk
- ROLE_LAST_DEFINED : Atk
- ROLE_LAYERED_PANE : Atk
- ROLE_LIST : Atk
- ROLE_LIST_ITEM : Atk
- ROLE_MENU : Atk
- ROLE_MENU_BAR : Atk
- ROLE_MENU_ITEM : Atk
- ROLE_OPTION_PANE : Atk
- ROLE_PAGE_TAB : Atk
- ROLE_PAGE_TAB_LIST : Atk
- ROLE_PANEL : Atk
- ROLE_PARAGRAPH : Atk
- ROLE_PASSWORD_TEXT : Atk
- ROLE_POPUP_MENU : Atk
- ROLE_PROGRESS_BAR : Atk
- ROLE_PUSH_BUTTON : Atk
- ROLE_RADIO_BUTTON : Atk
- ROLE_RADIO_MENU_ITEM : Atk
- ROLE_ROOT_PANE : Atk
- ROLE_ROW_HEADER : Atk
- ROLE_RULER : Atk
- ROLE_SCROLL_BAR : Atk
- ROLE_SCROLL_PANE : Atk
- ROLE_SEPARATOR : Atk
- ROLE_SLIDER : Atk
- ROLE_SPIN_BUTTON : Atk
- ROLE_SPLIT_PANE : Atk
- ROLE_STATUSBAR : Atk
- ROLE_TABLE : Atk
- ROLE_TABLE_CELL : Atk
- ROLE_TABLE_COLUMN_HEADER : Atk
- ROLE_TABLE_ROW_HEADER : Atk
- ROLE_TEAR_OFF_MENU_ITEM : Atk
- ROLE_TERMINAL : Atk
- ROLE_TEXT : Atk
- ROLE_TOGGLE_BUTTON : Atk
- ROLE_TOOL_BAR : Atk
- ROLE_TOOL_TIP : Atk
- ROLE_TREE : Atk
- ROLE_TREE_TABLE : Atk
- ROLE_UNKNOWN : Atk
- ROLE_VIEWPORT : Atk
- ROLE_WINDOW : Atk
- RTL_LOGO : Gdk